Error with Paypal IPN Callback

Wrong nonce: 30ded4dcea

have beta installed

I’m almost sure the beta is not installed correctly. Please download it again and override the folder /wp-content/plugins/easyreservations with it’s content with your FTP program.
If that doesn’t help I’ll need FTP access.
Regards

Allright thanks I will give it a try with manually overriding it (was wondering why it didnt say the beta version in about, should it show 3.5 there if its working properly?

No, but when you get asked if you want to override files it’s fine.
Regards

Forgot to set as resolved, thx!

You must be logged in to reply in this thread.

Resolved
5 posts